class AddSignedAtToAllReleases < ActiveRecord::Migration[6.0]
  def change
    [:appearance_releases, :talent_releases, :location_releases, :material_releases].each do |table|
      add_column table, :signed_at, :datetime  
    end
  end
end
